package com.oo.eye.bean;

import com.app.baselibrary.bean.BaseBean;

import java.util.List;

/**
 * Date : 2018/9/4.
 * Author:  cxh
 */

public class PopuBean extends BaseBean {
    private String name;
    private boolean isChick;

    public String getClassId() {
        return classId;
    }

    public void setClassId(String classId) {
        this.classId = classId;
    }

    private String classId;

    public List<ClassBean> getClassBeans() {
        return mClassBeans;
    }

    public void setClassBeans(List<ClassBean> classBeans) {
        mClassBeans = classBeans;
    }

    private List<ClassBean> mClassBeans;

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public boolean isChick() {
        return isChick;
    }

    public void setChick(boolean chick) {
        isChick = chick;
    }
}
